[MPCS_IDE]
FormVersion=0
CBT1_Checked=FALSE
CBT2_Checked=FALSE
CBT3_Checked=FALSE
CBT4_Checked=FALSE
CBT5_Checked=FALSE
CBT6_Checked=FALSE
CBT7_Checked=FALSE
CBtime1_ItemIndex=-1
CBtime2_ItemIndex=-1
CBtime3_ItemIndex=-1
CBtime4_ItemIndex=-1
CBtime5_ItemIndex=-1
CBtime6_ItemIndex=-1
CBtime7_ItemIndex=-1
CBactiv_Checked=FALSE

